<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="60" passing-score="48" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10196" type="fill-in" score="10" correct-response="{a bằng a' và b khác b',a bằng a' và b bằng b'}">
				<title> (d) // (d') khi &lt;1&gt; (d) trùng (d') khi &lt;2&gt;  
 </title>
				<responses>
					<response id="1">
						<option id="1">a bằng a' và b khác b'</option>
						<option id="2">a bằng a' và b bằng b'</option>
						<option id="3">a khác a' và b khác b'</option>
						<option id="4">a khác a' và b bằng b'</option>
					</response>
					<response id="2">
						<option id="1">a bằng a' và b bằng b'</option>
						<option id="2">a bằng a' và b khác b'</option>
						<option id="3">a khác a' và b khác b'</option>
						<option id="4">a khác a' và b bằng b'</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10036" type="choice" score="10" correct-response="B">
				<name>Bài tập trắc nghiệm</name>
				<title>Bài tập 1: Đường thẳng song song với đường thẳng y= -0,5x+2 là: </title>
				<responses>
					<response id="A"> y= 0,5x+2 </response>
					<response id="B"> y= 1-0,5x </response>
					<response id="C"> y= -0,5x+2 </response>
					<response id="D"> y= x+2 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10162" type="choice" score="10" correct-response="D">
				<name>Bài tập trắc nghiệm</name>
				<title>Bài tập 2: Cho (d): y=(m-1)x +2m- 5 và (d'):y=3x+ 1 Để (d) //  (d') thì giá trị của m là: </title>
				<responses>
					<response id="A"> m=1 </response>
					<response id="B"> m=2 </response>
					<response id="C"> m=-1 </response>
					<response id="D"> m=4 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10107" type="choice" score="10" correct-response="D">
				<name>Multiple choice</name>
				<title>Bài tập 3: Cho hai hàm số bậc nhất y=mx+3                                                    và    y= 2x+n-1 Đồ thị của hai hàm số trên trùng nhau khi           </title>
				<responses>
					<response id="A"> m=1 và n=3                    </response>
					<response id="B"> m=1 và n=5 </response>
					<response id="C"> m=3 và n=2 </response>
					<response id="D"> m=2 và n=4 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10216" type="fill-in" score="10" correct-response="a khác a'">
				<title> (d) cắt (d') khi &lt;1&gt;

 </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">a khác a'</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10225" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>Bài tập: Cho hai đường thẳng y=(m+1)x + 5 (d)              và y=2x + n (l)  với m=1 và n khác 5 thì: </title>
				<responses>
					<response id="A"> (d) cắt (l) </response>
					<response id="B"> (d) song song (l) </response>
					<response id="C"> (d) trùng (l) </response>
					<response id="D"> (d) cắt (l) tại một điểm có tung độ bằng 5 </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
